.mat-form-field {
  width: 100%;
}

.mat-header-cell {
  font-size: 15px;
}
th.mat-sort-header-sorted {
  color: black;
}

.icon-link {
  margin: 2px;
  cursor: pointer;
}

.mat-tab-label-active {
  color: #00ADEE !important;
}

::ng-deep .mat-ink-bar {
  background-color:rgb(4, 151, 236) !important;
}

table {
  width: 100%;
}

.gray {
  background-color: #f5f5f5;
}